
.cc_rM0meyW0WV_WbI4QbCUqx .kombos-spinner, .cc_rM0meyW0WV_7ZnPmbrv0L .kombos-spinner, .cc_rM0meyW0WV_7IhgB0OCCd .kombos-spinner, .cc_rM0meyW0WV_y0tpR5AxL9 .kombos-spinner, .cc_rM0meyW0WV_icerikler .kombos-spinner, .cc_rM0meyW0WV_CIeMJskCWG .kombos-spinner, .cc_rM0meyW0WV_account_order_detail .kombos-spinner, .cc_rM0meyW0WV_customer_email_verification .kombos-spinner, .cc_rM0meyW0WV_product_detail_reviews .kombos-spinner, .cc_rM0meyW0WV_cart_page .kombos-spinner, .cc_rM0meyW0WV_navbar .kombos-spinner, .cc_rM0meyW0WV_product_slider .kombos-spinner, .cc_rM0meyW0WV_account_info .kombos-spinner, .cc_rM0meyW0WV_product_list .kombos-spinner, .cc_rM0meyW0WV_account_orders .kombos-spinner, .cc_rM0meyW0WV_account_favorites .kombos-spinner, .cc_rM0meyW0WV_login .kombos-spinner, .cc_rM0meyW0WV_register .kombos-spinner, .cc_rM0meyW0WV_forgot_password .kombos-spinner, .cc_rM0meyW0WV_recover_password .kombos-spinner {
  animation: kombos-spin 1s linear infinite;
}

@keyframes kombos-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
